INTC(4)

NAME
intc - Texas Instruments interrupt controller device

SYNOPSIS
intc* at fdt?

DESCRIPTION
The intc driver provides support for the interrupt controller device integrated in OMAP and AM335X SoCs.

HISTORY
The intc device driver first appeared in OpenBSD 5.4.

AUTHORS
The intc driver was written by Dale Rahn <drahn@dalerahn.com>.